## liece 1.4.1.0.20000107

=== lisp/Makefile ===
# -*- makefile -*-
#
# Makefile for liece
#
# $Id: Makefile,v 1.4 1998/09/29 04:52:47 daiki Exp $
#

PACKAGE  = liece
VERSION  = 1.3

EMACS    = emacs
XEMACS	= xemacs
FLAGS    = -batch -q -no-site-file
TAR	 = tar
CC       = gcc
CFLAGS   = -O
LDFLAGS  = 
OCAMLC	 = ocamlc
OCAMLOPT = ocamlopt
OCAMLDEP = ocamldep
IFLAGS   =
OBJS     = naddr.cmo dcc.cmo

PREFIX   = NONE
LISPDIR  = NONE
PACKAGEDIR = NONE
VERSION_SPECIFIC_LISPDIR = NONE

GOMI     = liece-setup.el *.elc *.cm[ioxa] dcc *.opt

all: elc

elc: 
	$(EMACS) $(FLAGS) -l ./liece-make.el -f autoload-liece \
		$(PREFIX) $(LISPDIR) $(VERSION_SPECIFIC_LISPDIR)
	$(EMACS) $(FLAGS) -l ./liece-make.el -f compile-liece \
		$(PREFIX) $(LISPDIR) $(VERSION_SPECIFIC_LISPDIR)

dcc: $(OBJS)
	ocamlc -custom unix.cma nums.cma str.cma $(OBJS) \
		-cclib -lunix -cclib -lnums -cclib -lstr -o dcc

install:	elc
	$(EMACS) $(FLAGS) -l ./liece-make.el -f install-liece \
		$(PREFIX) $(LISPDIR) $(VERSION_SPECIFIC_LISPDIR)

package:
	$(XEMACS) $(FLAGS) -l ./liece-make.el -f autoload-liece \
		$(PREFIX) $(LISPDIR) $(VERSION_SPECIFIC_LISPDIR)
	$(XEMACS) $(FLAGS) -l ./liece-make.el -f compile-liece-package \
		$(PACKAGEDIR)

install-package: package
	$(XEMACS) $(FLAGS) -l ./liece-make.el -f install-liece-package \
		$(PACKAGEDIR)

tag:
	sh -c 'cvs tag -RF liece-`echo $(VERSION) | \
		tr . _`-`date +%Y%m%d%H%m`'

.SUFFIXES: .texinfo .info .mli .cmi .ml .cmo .cmx

.texinfo.info:
	$(EMACS) -batch -q -no-site-file -eval '(find-file "$<")' \
		-f texinfo-every-node-update \
		-f texinfo-format-buffer \
		-f save-buffer

.mli.cmi:
	$(OCAMLC) -c $(IFLAGS) $<

.ml.cmo:
	$(OCAMLC) -c $(IFLAGS) $<

.ml.cmx:
	$(OCAMLOPT) -c $(IFLAGS) $<

clean: 
	-rm -f $(GOMI)

depend:
	$(OCAMLDEP) $(IFLAGS) *.ml* > .depend

-include .depend
