## liece 2.0%2B0.20030527cvs

=== debian/changelog ===
liece (2.0+0.20030527cvs-13) unstable; urgency=medium

  * QA upload.
  * Switch to debhelper-compat (= 13).  (Closes: #965703)
  * Switch from cdbs to dh.
  * Switch to a machine readable copyright file.
  * Bump Standards-Version to 4.6.0.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 13 Jan 2022 01:15:09 +0100

liece (2.0+0.20030527cvs-12) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #654941)
  * Switch to source format 3.0 (quilt).
  * Switch to unversioned automake.  (Closes: #865143)
  * Switch to Priority: optional.
  * Apply emacsen-install patch from Tatsuya Kinoshita.  (Closes: #904404)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 12 Jan 2019 22:21:21 +0100

liece (2.0+0.20030527cvs-11.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Really switch to automake1.11 (Closes: #741721, #761525)

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Sep 2014 21:31:01 +0200

liece (2.0+0.20030527cvs-11.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to automake1.11. (Closes: #741721)

 -- Eric Dorland <eric@debian.org>  Sat, 22 Mar 2014 14:26:49 -0400

liece (2.0+0.20030527cvs-11) unstable; urgency=low

  * rules (clean): Avoid lintian warning.
  * control.in (liece/Depends): Use emacs instead of emacs21.
  (Build-Depends-Indep): Ditto.

 -- OHASHI Akira <bg66@debian.org>  Tue, 07 Aug 2007 18:08:23 +0900

liece (2.0+0.20030527cvs-10) unstable; urgency=low

  * control.in (Standards-Version): Increase to 3.7.2.
  (liece-dcc/Depends): Use ${source:Version} instead of ${Source-Version}.
  * emacsen-install: Install myself when flavor is emacs22.

 -- OHASHI Akira <bg66@debian.org>  Thu, 21 Jun 2007 10:37:36 +0900

liece (2.0+0.20030527cvs-9) unstable; urgency=low

  * rules: Use cdbs to build.
  * control.in: New file for cdbs.
  * emacsen-install: Rewrite to a new de facto standard format.
  * emacsen-startup: Use debian-emacs-flavor instead of flavor.
  * prerm: Abolish. (closes: #200918)

 -- OHASHI Akira <bg66@debian.org>  Tue, 21 Feb 2006 16:53:38 +0900

liece (2.0+0.20030527cvs-8) unstable; urgency=low

  * emacsen-install: Fix for the broken installation. (closes: #265418)

 -- OHASHI Akira <bg66@debian.org>  Fri, 13 Aug 2004 18:05:47 +0900

liece (2.0+0.20030527cvs-7) unstable; urgency=low

  * emacsen-startup: Don't add uncompiled files to the load-path.

 -- OHASHI Akira <bg66@debian.org>  Thu, 12 Aug 2004 12:27:51 +0900

liece (2.0+0.20030527cvs-6) unstable; urgency=low

  * emacsen-startup: Use `debian-pkg-add-load-path-item' and add uncompiled
  files to the load-path.
  * emacsen-install: Output a log to tempfile.
  * rules: Fix for lintian.

 -- OHASHI Akira <bg66@debian.org>  Fri,  6 Aug 2004 13:49:04 +0900

liece (2.0+0.20030527cvs-5) unstable; urgency=medium

  * control (Build-Depends): Depend `emacs21' instead of `emacs20'.
  (closes: #229935)
  (Depends): Don't depend `emacs20'. (closes: #232765)
  * rules (configure-stamp): Configure with `emacs21' instead of `emacs20'.

 -- OHASHI Akira <bg66@debian.org>  Mon, 16 Feb 2004 13:37:55 +0900

liece (2.0+0.20030527cvs-4) unstable; urgency=medium

  * control (Build-Depends): Depend `automaken' instead of
  `automake1.5 | automake1.6 | automake1.7'. (closes: #217058)

 -- OHASHI Akira <bg66@debian.org>  Thu, 23 Oct 2003 13:24:09 +0900

liece (2.0+0.20030527cvs-3) unstable; urgency=low

  * control (Standards-Version): Increased to 3.6.1.
  * liece.info: Abolish; not maintained any longer. (closes: #205709)
  * liece-ja.info: Ditto.
  * dirs: Follow the change above.
  * rules: Ditto.
  * postinst: Abolish.

 -- OHASHI Akira <bg66@debian.org>  Tue, 21 Oct 2003 10:24:13 +0900

liece (2.0+0.20030527cvs-2) unstable; urgency=low

  * rules (clean): Delete bootstrap files completely.
  * Check with lintian.

 -- OHASHI Akira <bg66@debian.org>  Thu, 26 Jun 2003 17:36:56 +0900

liece (2.0+0.20030527cvs-1) unstable; urgency=low

  * New upstream release
  * control (Standards-Version): Increased to 3.5.10.
  (Depends): Depend `apel' instead of `flim | clime'.
  (Build-Depends): Depend `automake1.5 | automake1.6 | automake1.7' instead
  of `automake'.
  * rules (configure-stamp): Run `autoreconf -f -i' instead of `./bootstrap'.

 -- OHASHI Akira <bg66@debian.org>  Tue, 27 May 2003 14:22:12 +0900

liece (2.0+0.20020924cvs-1) unstable; urgency=low

  * New upstream release (closes: Bug#161779)

 -- OHASHI Akira <bg66@debian.org>  Tue, 24 Sep 2002 18:30:40 +0900

liece (2.0+0.20020904cvs-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Wed,  4 Sep 2002 23:36:18 +0900

liece (2.0+0.20020901cvs-1) unstable; urgency=low

  * New upstream release
  * lisp/liece-nick.el (liece-nick-add-mode): Fix last change.

 -- OHASHI Akira <bg66@debian.org>  Mon,  2 Sep 2002 04:20:02 +0900

liece (2.0+0.20020831cvs-2) unstable; urgency=low

  * etc/po/ja.po (Content-Type): Change value.

 -- OHASHI Akira <bg66@debian.org>  Sun,  1 Sep 2002 00:32:54 +0900

liece (2.0+0.20020831cvs-1) unstable; urgency=low

  * New upstream release
  * control: Increase Standards-Version number to 3.5.6.

 -- OHASHI Akira <bg66@debian.org>  Sat, 31 Aug 2002 20:49:29 +0900

liece (2.0+0.20020509cvs-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Fri, 10 May 2002 05:20:59 +0900

liece (2.0+0.20020429cvs-1) unstable; urgency=low

  * New upstream release

 -- OHASHI Akira <bg66@debian.org>  Mon, 29 Apr 2002 00:52:13 +0900

liece (2.0+0.20020217cvs-2) unstable; urgency=low

  * The spell of mule has already been broken.
  * control: Depends `xemacs21' instead of
  `xemacs21-mule | xemacs21-mule-canna-wnn'.

 -- OHASHI Akira <bg66@debian.org>  Sat, 23 Feb 2002 01:52:25 +0900

liece (2.0+0.20020217cvs-1) unstable; urgency=low

  * New upstream release.
  * Rewrite all debian/* files for the latest version of debhelper.
  (closes: Bug#134259)
  * Rearrange directories as follow:
      icons  - /usr/share/pixmaps/liece

