## liece 2.0+0.20030527cvs

=== debian/changelog ===
liece (2.0+0.20030527cvs-16) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15.  (Closes: #1097296)
  * Bump Standards-Version to 4.7.2.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 12 Sep 2025 11:22:54 +0200

liece (2.0+0.20030527cvs-15) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 14.  (Closes: #1075220)
  * Bump Standards-Version to 4.7.0.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 20 Aug 2024 16:26:01 +0200

liece (2.0+0.20030527cvs-14) unstable; urgency=medium

  * QA upload.
  * Import history into GIT.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066464)
  * Enable all hardening flags.
  * Bump Standards-Version to 4.6.2.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 14 Mar 2024 17:37:05 +0100
