=== debian/control ===
Source: liece
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 emacs | emacsen,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/liece
Vcs-Git: https://salsa.debian.org/debian/liece.git

Package: liece
Architecture: all
Depends:
 emacs | emacsen,
 apel,
 ${misc:Depends}
Recommends: liece-dcc
Description: IRC (Internet Relay Chat) client for Emacs
 Liece is based on Irchat, simple IRC client running under Emacsen,
 nevertheless nothing to do with irchat-2.4jp which has various features added
 by Japanese contributors (e.g. Mule support, channel buffers).
 We are going to full-replace to redesign thoroughly, and to stand up to
 extension against arbitrary protocol backend. The most recent version of this
 program has been almost completely rewritten from Irchat.

Package: liece-dcc
Architecture: any
Depends:
 liece (= ${source:Version}),
 ${shlibs:Depends},
 ${misc:Depends}
Description: DCC program for liece
 This program is DCC(Direct Client Connection) program for liece.
 Dcc is implemented not with EmacsLisp, but with C,
 so dcc package has been divided.
 And included "ltcp" which is connection support program, can use IPv6.
