=== debian/rules ===
#!/usr/bin/make -f

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build-arch:
	$(MAKE) -C dcc

override_dh_auto_build-indep:
	install -m 644 etc/Emacs.ad debian/Xresources.ja
	cd etc/po && msgfmt -o liece.mo ja.po

override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs lisp/ChangeLog

override_dh_installemacsen:
	dh_installemacsen --priority=51
